<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>Servisirajte bateriju</string>
	<key>Battery.Fair</key>
	<string>Dovoljno</string>
	<key>Battery.Keyboard</key>
	<string>Tipkovnica</string>
	<key>Battery.Normal</key>
	<string>Normalno</string>
	<key>Battery.Poor</key>
	<string>Loše</string>
	<key>Power.Power Adapter</key>
	<string>Strujni kabel</string>
	<key>Sensors.Airflow</key>
	<string>Protok zraka</string>
	<key>Sensors.Airflow Front</key>
	<string>Prednji protok zraka</string>
	<key>Sensors.Airflow Front Left</key>
	<string>Prednji lijevi protok zraka</string>
	<key>Sensors.Airflow Front Right</key>
	<string>Prednji desni protok zraka</string>
	<key>Sensors.Airflow Left</key>
	<string>Lijevi protok zraka</string>
	<key>Sensors.Airflow Rear</key>
	<string>Stražnji protok zraka</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>Stražnji lijevi protok zraka</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>Stražnji desni protok zraka</string>
	<key>Sensors.Airflow Right</key>
	<string>Desni protok zraka</string>
	<key>Sensors.Airflow {x}</key>
	<string>Protok zraka {x}</string>
	<key>Sensors.Ambient</key>
	<string>Okolišni zrak</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>Ispušni zraka</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>Unos zraka</string>
	<key>Sensors.Ambient {x}</key>
	<string>Okolišni zrak {x}</string>
	<key>Sensors.Amperage</key>
	<string>Amperaža</string>
	<key>Sensors.Battery</key>
	<string>Baterija</string>
	<key>Sensors.Battery {x}</key>
	<string>Baterija {x}</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.CPU Core {x}</key>
	<string>CPU jezgra {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>CPU jezgre</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>CPU jezgra učinkovitosti {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>CPU jezgre učinkovitosti</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>CPU jezgra performansi {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>CPU jezgre performansi</string>
	<key>Sensors.DC In</key>
	<string>DC Ulaz</string>
	<key>Sensors.Display</key>
	<string>Monitor</string>
	<key>Sensors.Exhaust</key>
	<string>Ispušni zrak</string>
	<key>Sensors.Fan</key>
	<string>Ventilator</string>
	<key>Sensors.Fan {x}</key>
	<string>Ventilator {x}</string>
	<key>Sensors.Fans</key>
	<string>Ventilatori</string>
	<key>Sensors.Frequency</key>
	<string>Frekvencija</string>
	<key>Sensors.Graphics</key>
	<string>Grafička</string>
	<key>Sensors.Graphics {x}</key>
	<string>Grafička {x}</string>
	<key>Sensors.Keyboard</key>
	<string>Tipkovnica</string>
	<key>Sensors.Left Fan</key>
	<string>Lijevi ventilator</string>
	<key>Sensors.Light</key>
	<string>Ambijentalno svjetlo</string>
	<key>Sensors.Memory</key>
	<string>Memorija</string>
	<key>Sensors.Memory {x}</key>
	<string>Memorija {x}</string>
	<key>Sensors.Multiplier</key>
	<string>Množitelj</string>
	<key>Sensors.Overview</key>
	<string>Pregled</string>
	<key>Sensors.Palm Rest</key>
	<string>Podložak za dlan</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>Podložak za dlan {x}</string>
	<key>Sensors.Power</key>
	<string>Napajanje</string>
	<key>Sensors.Right Fan</key>
	<string>Desni ventilator</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>Senzori</string>
	<key>Sensors.Temperature</key>
	<string>Temperatura</string>
	<key>Sensors.Total Power</key>
	<string>Ukupno napajanje</string>
	<key>Sensors.Voltage</key>
	<string>Napon</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
